RubyGems Navigation menu

nokogiri-cache 1.0.0

Allow Rails to cache fragments of XML built by nokogiri

Versions:

  1. 1.0.0 - May 07, 2016 (8 KB)

Runtime Dependencies (2):

  • nokogiri ~> 1.6.7
  • rails ~> 3.0
  • Development Dependencies (4):

  • benchmark-ips >= 0
  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Daniel Vandersluis

    SHA 256 checksum:

    a6a8c4d8ff96fb21e6fa6d20dbbc0ba9afcfc146c2b3c9a7a6ddc6873366ba0f

    Total downloads 2,003

    For this version 2,003

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: